@charset "utf-8";
/* CSS Document */
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{
	padding: 0;
	margin: 0;
}
div, p { display: block; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #fbefc3;
	background-image: url(http://images.17173.com/2010/ago/2010/10/20/bj1.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.page2_dx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #222222;
}
.page_bj {
	background-image: url(http://ue7.17173.itc.cn/xjsp0303/page_06.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.cxinput{ width: 238px; height: 88px; border: 0px;  border: 1px solid #ABADB3;}
.left {
	background-image: url(http://ue6.17173.itc.cn/fshx0311/index_28a.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.eye_t {
	background-image: url(http://ue5.17173.itc.cn/fshx0311/index_16.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.eye_b {
	background-image: url(http://ue6.17173.itc.cn/fshx0311/index_26.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.an {
	background-image: url(http://ue9.17173.itc.cn/fshx0311/an.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 59px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 12px;
	color: #000000;
}
.dx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #323232;
}
.spbj_list {
	background-image: url(http://ue4.17173.itc.cn/xjsp0303/index_96.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.pk_bj {
	background-image: url(http://ue9.17173.itc.cn/fshx0311/index_92.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bjd {
	background-image: url(http://ue7.17173.itc.cn/fshx0311/bjd.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.tj_bj {
	background-image: url(http://ue3.17173.itc.cn/fshx0311/tjbj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bk_bj {
	background-image: url(http://ue1.17173.itc.cn/fshx0311/index_117.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.c94,.c94 a:link,.c94 a:visited,.c94 a:active { color: #666666; text-decoration: none; }
.c94 a:hover{ color: #666666; text-decoration: underline; }
.cC9,.cC9 a:link,.cC9 a:visited,.cC9 a:active { color: #c9c9c9; text-decoration: none; }
.cC9 a:hover{ color: #c9c9c9; text-decoration: underline; }
.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #9a6200; text-decoration: none; }
.cBrown a:hover{ color: #9a6200; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #d81010; text-decoration: none; }
.cRed a:hover{ color: #d81010; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #fff; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #0d688b; text-decoration: none; }
.cBlue a:hover{ color: #0d688b; text-decoration: underline; }
.cBlue2,.cBlue2 a:link,.cBlue2 a:visited,.cBlue2 a:active { color: #c5f3ff; text-decoration: none; }
.cBlue2 a:hover{ color: #c5f3ff; text-decoration: underline; }
.cGreen8d,.cGreen8d a:link,.cGreen8d a:visited,.cGreen8d a:active { color: #0c708d; text-decoration: none; }
.cGreen8d a:hover{ color: #0c708d; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #ffea00; text-decoration: none; }
.cYellow a:hover{ color: #ffea00; text-decoration: underline; }
.p12a{ font-size: 12px;	line-height: 18px;}
.p12aBold{ font-size: 12px; line-height: 18px; font-weight: bold;}
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}
.p14{ font-size: 14px;line-height: 18pt; }
.p14Bold{ font-size: 14px; line-height: 20pt; font-weight: bold;}
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft20a{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft40{ padding-left: 40px; }
.pdLeft45{ padding-left: 45px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft75{ padding-left: 75px; }
.pdLeft405{ padding-left: 405px; }
.pdRight30{ padding-Right: 30px; }
ul, ol, dl, li { list-style: none; }
.page2_bj {
	background-image: url(http://ue2.17173.itc.cn/xjsp0303/page_10.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
/*---BBSlist---*/
.BBSlist{ padding:5px 0; margin:0 auto; width:363px;}
.BBSlist li{ float:left;clear:both; width:353px; height:25px;padding:3px 0 4px 0; margin:0 0 0 5px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #371f0b;}
.BBSlist li a{line-height:25px; font-size:14px; color:#949494; text-decoration:none; text-align:left; background-image: url(http://ue7.17173.itc.cn/xjsp0303/index_18.jpg); background-repeat: no-repeat; background-position: left center; padding-left: 20px;}
.BBSlist li a:hover{line-height:25px; font-size:14px; color:#ffea00; text-decoration: underline; text-align:left; background-image: url(http://ue1.17173.itc.cn/xjsp0303/index_21.jpg);background-repeat: no-repeat; background-position: left center; padding-left: 20px;}
.BBSlist li span{ float:right; width:63px; font-size:12px; color:#494848; height:25px; line-height:25px; text-align:left;	padding:2px 0;}
/*---BBSlist1---*/
.BBSlist1{ padding:0 auto; margin:0 auto; width:302px; }
.BBSlist1 li{ float:left;clear:both; width:302px; height:18px;padding:2px 0; margin:2px 0 0 10px;}
.BBSlist1 li,.BBSlist1 li a{line-height:18px; font-size:12px; color:#0d688b; text-decoration:none;}
.BBSlist1 li a:hover{line-height:18px; font-size:12px; color:#0d688b; text-decoration: underline;}
.BBSlist1 li span{ float:right; width:77px; font-size:12px; color:#0d688b; height:18px; line-height:18px; text-align:center;}
/*---BBSlist2---*/
.BBSlist2{ padding:0 auto; margin:0 auto; width:300px; }
.BBSlist2 li{ float:left;clear:both; width:300px; height:16px;padding:2px 0; margin:2px 0 0 10px;}
.BBSlist2 li,.BBSlist2 li a{line-height:16px; font-size:12px; color:#267105; text-decoration:none;}
.BBSlist2 li a:hover{line-height:16px; font-size:12px; color:#267105; text-decoration: underline;}
.BBSlist2 li span{ float:right; width:77px; font-size:12px; color:#267105; height:16px; line-height:16px; text-align:center;}
/*---BBSlist3---*/
.BBSlist3{ padding:0 auto; margin:0 auto; width:372px; }
.BBSlist3 li{ float:left;clear:both; width:372px; height:18px;padding:2px 0; margin:2px 0 0 10px;}
.BBSlist3 li,.BBSlist3 li a{line-height:18px; font-size:12px; color:#0d688b; text-decoration:none;}
.BBSlist3 li a:hover{line-height:18px; font-size:12px; color:#0d688b; text-decoration: underline;}
.BBSlist3 li span{ float:right; width:77px; font-size:12px; color:#0d688b; height:18px; line-height:18px; text-align:center;}
/*---BBSlist4---*/
.BBSlist4{ padding:0 auto; margin:0 auto; width:372px; }
.BBSlist4 li{ float:left;clear:both; width:372px; height:18px;padding:2px 0; margin:3px 0 0 10px;}
.BBSlist4 li,.BBSlist4 li a{line-height:18px; font-size:12px; color:#267105; text-decoration:none;}
.BBSlist4 li a:hover{line-height:18px; font-size:12px; color:#267105; text-decoration: underline;}
.BBSlist4 li span{ float:right; width:77px; font-size:12px; color:#267105; height:18px; line-height:18px; text-align:center;}
/*---JTlist1---*/
.jtList1{ width:600px; padding:0; margin:0 auto;}
.jtList1 img{
	width:130px;
	height:100px;
	margin:0px;
	padding:0px;
	border: 1px solid #242424;
}
.jtList1 ul{ padding:5px 0 0 15px; margin:0 auto; height:115px}
.jtList1 li{ float:left; margin:0px 7px 0px 7px;text-align:center; width:130px; height:94px; display:block; }
.jtList1 li,.jtList1 li a{ line-height:15px; font-size:12px;}
.jtList1 li span{ clear:both; text-align:center; width:160px; display:block; height:15px;line-height:15px; padding:2px 0px 0px 0px;}
/*---JTlist2---*/
.jtList2{ width:460px; padding:0; margin:0 auto;}
.jtList2 img{
	width:131px;
	height:98px;
	margin:0px;
	padding:0px;
	border: 1px solid #919191;
}
.jtList2 ul{ padding:5px 0 0 4px; margin:15px 0 0 0px; height:115px}
.jtList2 li{ float:left; margin:2px 0px 2px 8px;text-align:center; width:130px; height:115px; display:block; }
.jtList2 li,.jtList2 li a{ line-height:15px; font-size:12px; color:#0d688b; text-decoration:none; padding:2px 0px 5px 5px; }
.jtList2 li a:hover{ font-size:12px; color:#0d688b; text-decoration: underline; }
.jtList2 li span{ clear:both; text-align:center; width:136px; display:block; height:15px;line-height:15px; padding:2px 0px 0px 0px;}
/*---JTlist3---*/
.jtList3{ width:700px; padding:0; margin:0 auto;}
.jtList3 img{
	width:160px;
	height:120px;
	margin:0px;
	padding:0px;
	border: 1px solid #242424;
}
.jtList3 ul{ padding:0; margin:0 auto; }
.jtList3 li{ float:left;clear:both; width:372px; height:18px;padding:2px 0; margin:3px 0 0 10px;}
.jtList3 li,.jtList3 li a{ line-height:15px; font-size:14px; color:#939596; text-decoration:none; padding:4px 12px 15px 5px; }
.jtList3 li a:hover{ font-size:14px; color:#939596; text-decoration: underline; }
.jtList3 li span{ clear:both; text-align:center; width:160px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}
/*---showlist---*/
.showlist{ padding:0 auto; margin:0 auto; width:791px; }
.showlist li{ float: left; width: 357px; height: 12px; padding: 5px 0; margin-left: 15px; margin-right: 15px; text-align: left; }
.showlist li,.showlist li a{line-height:16px; font-size:12px; color:#000; text-decoration:none;}
.showlist li a:hover{line-height:16px; font-size:12px; color:#000; text-decoration: underline;}
.showlist li span{ float:right; width:77px; font-size:12px; color:#000; height:16px; line-height:16px; text-align:center;}
.showlist li .left{ float: left; width: auto; padding: 0 8px 0 10px; color: #000; font-size: 12px; }
/*---showlist_1---*/
.showlist_1{ padding:0 auto; margin:0 auto; width:472px; }
.showlist_1 li{ float: left; width: 433px; height: 12px; padding: 4px 0; margin-left: 15px; margin-right: 15px; text-align: left; }
.showlist_1 li,.showlist_1 li a{line-height:16px; font-size:12px; color:#000; text-decoration:none;}
.showlist_1 li a:hover{line-height:16px; font-size:12px; color:#000; text-decoration: underline;}
.showlist_1 li span{ float:right; width:77px; font-size:12px; color:#000; height:16px; line-height:16px; text-align:center;}
.showlist_1 li .left{ float: left; width: auto; padding: 0 8px 0 10px; color: #000; font-size: 12px; }
/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
#baiketitle{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
	border: 1px solid #d3d3d3;
}
.baikepage{
	font-size: 12px;
	color: #013f8a;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #ffffff;
	border: 1px solid #d3d3d3;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #a80002;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #a80002;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}
.left1qieon{color:#a80002;cursor:pointer;font-weight:bold;background:url(http://ue3.17173.itc.cn/fshx0311/bk2.jpg) no-repeat center bottom;}
.left1qieout{color:#5d5d5d;background:url(http://ue4.17173.itc.cn/fshx0311/bk3.jpg) no-repeat center bottom;}
#bigmenu{}
#bigmenu ul{padding:0px 0px 0px 10px;margin:0px;}
#bigmenu ul li{margin:0px;padding:0px;float:left;width:117px;height:46px;}
#bigmenu ul li a:link,#bigmenu ul li a:visited,#bigmenu ul li a:active{display:block;width:117px;height:46px;}
/*滑门设置4
---------------------------------------------*/
 
.slidingDoorFourquhuan {
	width: 104px;
	height: 50px;
	font-size: 14px;
	text-decoration: none;
	color: #0d688b;
	font-weight: bold;
	background-image: url(http://ue3.17173.itc.cn/fshx0311/index_88a.jpg);
	background-repeat: no-repeat;
}
 
.slidingDoorFourquhuan a:link, .slidingDoorFourquhuan a:visited, .quhuan a:active {
	font-size: 12px;
	text-decoration: none;
	color: #0d688b;
	font-weight: bold;
	line-height: 46px;
}
 
.slidingDoorFourquhuan a:hover {
	font-size: 12px;
	font-weight: bold;
	line-height: 46px;
	color: #0d688b;
}
 
.slidingDoorFourquhuan1 {
	width: 104px;
	height: 50px;
	margin-right: 0;
	font-size: 12px;
	text-decoration: none;
}
 
.slidingDoorFourquhuan, .slidingDoorFourquhuan a { text-decoration: none; color: #0d688b; font-weight: bold; font-size: 12px; line-height: 46px; }
 
.slidingDoorFourquhuan1, .slidingDoorFourquhuan1 a:link, .slidingDoorFourquhuan1 a:visited, .slidingDoorFourquhuan1 a:active { text-decoration: none; color: #0d688b; font-weight: bold; font-size: 12px; line-height:46px; }
 
#slidingDoorFour {
	width: 472px;
	height: 43px;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(http://ue5.17173.itc.cn/fshx0311/index_88.jpg);
	background-repeat: no-repeat;
}
 
#slidingDoorFourcontent1{ float: left; width: 104px; height: 52px; text-align: center; margin-left: 129px; line-height: 43px; padding: 0; }
 
#slidingDoorFourcontent2, #slidingDoorFourcontent3, #slidingDoorFourcontent4{ float: left; width: 104px; height: 43px; text-align: center; margin: 0; line-height: 52px; padding: 0; }
 
#slidingDoorFourccontent1, #slidingDoorFourccontent2, #slidingDoorFourccontent3, #slidingDoorFourccontent4 {
	width: 472px;
	clear: both;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
/*滑门设置5
---------------------------------------------*/
 
.slidingDoorFivequhuan {
	width: 112px;
	height: 52px;
	font-size: 14px;
	text-decoration: none;
	color: #845502;
	font-weight: bold;
	background-image: url(http://ue1.17173.itc.cn/fshx0311/index_50a.jpg);
	background-repeat: no-repeat;
}
 
.slidingDoorFivequhuan a:link, .slidingDoorFivequhuan a:visited, .quhuan a:active {
	font-size: 14px;
	text-decoration: none;
	color: #845502;
	font-weight: bold;
	line-height: 46px;
}
 
.slidingDoorFivequhuan a:hover {
	font-size: 14px;
	font-weight: bold;
	line-height: 46px;
	color: #845502;
}
 
.slidingDoorFivequhuan1 {
	width: 112px;
	height: 52px;
	margin-right: 0;
	font-size: 14px;
	text-decoration: none;
}
 
.slidingDoorFivequhuan, .slidingDoorFivequhuan a { text-decoration: none; color: #5a3b06; font-weight: bold; font-size: 14px; line-height: 46px; }
 
.slidingDoorFivequhuan1, .slidingDoorFivequhuan1 a:link, .slidingDoorFivequhuan1 a:visited, .slidingDoorFivequhuan1 a:active { text-decoration: none; color: #5a3b06; font-weight: bold; font-size: 14px; line-height:46px; }
 
#slidingDoorFive {
	width: 791px;
	height: 54px;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(http://ue3.17173.itc.cn/fshx0311/index_59.jpg);
	background-repeat: no-repeat;
}
 
#slidingDoorFivecontent1{ float: left; width: 112px; height: 52px; text-align: center; margin-left: 39px; line-height: 52px; padding: 0; }
 
#slidingDoorFivecontent2, #slidingDoorFivecontent3, #slidingDoorFivecontent4{ float: left; width: 112px; height: 52px; text-align: center; margin: 0; line-height: 52px; padding: 0; }
 
#slidingDoorFiveccontent1, #slidingDoorFiveccontent2, #slidingDoorFiveccontent3, #slidingDoorFiveccontent4 {
	width: 791px;
	clear: both;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(http://ue4.17173.itc.cn/fshx0311/index_60.jpg);
	background-repeat: repeat-y;
	background-position: top;
}
/*---bottom---*/
#footer {
	width: 1000px;
	padding: 0;
	clear: both;
	height: 103px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(http://ue2.17173.itc.cn/fshx0311/index_145.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#footerLogo { text-align: right; margin: 0; width: 300px; padding: 15px 0  0 10px; float: left; }
#footerText {
	font-weight: normal;
	float: left;
	width: 555px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-left: 20px;
	
}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #666666; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #666666; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
